.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f269bef-c42f-e630-4816-2d68b9cc5db8 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ac59935-1114-ce58-d745-5d004ec55b47 {
display: none !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6614d682-2d61-9480-b911-7d481b692723 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-882b70ad-2cf8-08a5-4f52-f571e5f0eb7c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-610eccab-f4d2-84c8-90d5-2a170ca22c86 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-7666f075-f12d-9bf6-f127-187e4dd48678 {
display: none !important;
}
.lfr-layout-structure-item-2f659203-0076-6b8f-26c8-f4faaca1b905 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5e32cc99-58bb-007f-2a6c-6e780dd91eb4 {
display: none !important;
}
